<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="ebay.hibernate.DbMoneyrate" table="DB_MONEYRATE">
        <id name="sequenceid" type="java.lang.String">
            <column name="SEQUENCEID" length="50" />
            <generator class="assigned" />
        </id>
        <property name="name" type="java.lang.String">
            <column name="NAME" length="100" />
        </property>
        <property name="descr" type="java.lang.String">
            <column name="DESCR" length="4000" />
        </property>
        <property name="oper" type="java.lang.String">
            <column name="OPER" length="50" />
        </property>
        <property name="opertime" type="java.util.Date">
            <column name="OPERTIME" length="7" />
        </property>
        <property name="filed1" type="java.lang.String">
            <column name="FILED1" length="400" />
        </property>
        <property name="filed2" type="java.lang.String">
            <column name="FILED2" length="400" />
        </property>
        <property name="filed3" type="java.lang.String">
            <column name="FILED3" length="400" />
        </property>
        <property name="filed4" type="java.lang.String">
            <column name="FILED4" length="400" />
        </property>
        <property name="filed5" type="java.lang.String">
            <column name="FILED5" length="400" />
        </property>
        <property name="filed6" type="java.lang.String">
            <column name="FILED6" length="4000" />
        </property>
        <property name="filed7" type="java.lang.String">
            <column name="FILED7" length="4000" />
        </property>
        <property name="filed8" type="java.lang.Double">
            <column name="FILED8" precision="10" scale="4" />
        </property>
        <property name="filed9" type="java.lang.Double">
            <column name="FILED9" precision="8" />
        </property>
        <property name="filed10" type="java.lang.Double">
            <column name="FILED10" precision="8" />
        </property>
        <property name="corpid" type="java.lang.String">
            <column name="CORPID" length="50" />
        </property>
        <property name="openflag" type="java.lang.String">
            <column name="OPENFLAG" length="10" />
        </property>
    </class>
</hibernate-mapping>
